Subject: Re: [netatalk-admins] netatalk performance

From: Marcus Radich <[email-masked]>
Date: Tue, 9 Nov 1999 08:54:25 +1300

I have not found the permissions to be an issue using the Linux User 
and Groups. Earlier on it was an issue, but not a major now. I still 
have minor problems with the Trash, but it is generally not a 
show-stopping issue. I always present the issues to the client before 
I do the upgrade. Generally a promise of 2-3 times speed increase 
shadows any minor issues - but they are aware.  If you explain the 
issues BEFOREHAND, most people are very happy with the result.

On 8/11/99, Harry Zink/Netatalk List wrote:
>on 11/8/1999 11:08 AM, Marcus Radich at [email-masked] wrote:
>
>  > This is part of a service I call a "NT Upgrade", which boosts the Mac
>  > studio 2 to 3 times over the same hardware running WinNT. I have over
>  > 20 sites running this way.
>
>How do you set up/handle the permissions, which I've found to be the bane of
>existence most of the time, as well as the Network Trash Problem (this needs
>to be deleted immediately)?
>
>I want to set up more of my clinets this way, but those are still issues
>(albeit the alias issue seems to be taken care of by 2.1.4.pre36.)
>
>Harry

========================================================

"Always ask the question, never assume the answer."
		Marcus Radich 1999

This message has been checked with GRIMEsweeper which has detected a virus
embedded in this plain text message. You should now delete your entire hard
drive and rinse your eyes with soapy water to ensure it doesn't spread.

========================================================